Page MenuHomePhabricator

Shuttle Transportation: Wikimedia Developer Summit
Closed, ResolvedPublic

Description

Contract shuttles to and from Dev Summit all three days.

Event Timeline

Rfarrand created this task.Aug 2 2016, 10:05 PM
Rfarrand closed this task as Resolved.Dec 12 2016, 11:36 PM

This is contracted! Closing the task

Qgil added a comment.Dec 13 2016, 10:30 AM

Thank you! Can you document the service available in the Summit pages at mediawiki.org, please?

Qgil awarded a token.Dec 14 2016, 9:57 AM